# Marmoset Tracer-Injection [R01_0114]

Authors: Akiya Watakabe<sup>1</sup>*, Henrik Skibbe<sup>2</sup>

1. Laboratory for Molecular Analysis of Higher Brain Function, RIKEN Center for Brain Science
2. Brain Image Analysis Unit, RIKEN Center for Brain Science

*corresponding authors: Akiya Watakabe (akiya.watakabe@riken.jp)


## DATASET DESCRIPTION
    
This dataset contains **TissueCyte** images produced during **tracer injection** experiment on Marmoset **R01_0114**

* Microscopy images and annotations: Akiya Watakabe.
* Image post-processing: Henrik Skibbe.


For more details see https://dataportal.brainminds.jp/marmoset-tracer-injection


## EXPERIMENT METADATA
|||
|----|-----|
|Brain/MINDS ID|R01_0114|
|Group|Yamamori|
|Lab identifier|TT81|
|Region of injection|A25|
|Side of injection|left|
|Summary|A25 injection (+ 14C); robust basal forebrain, amygdala and temporal cortex projections.|
|Known issues|Low tissue background signal.  May contain some AAV spread into the septum.  Labels can be confirmed in fimbria and stria terminalis.|
|Age|9.8|
|Sex|F|
|Body weight (g)|338|
|Date of birth|20100126|
|Injection date|20190913|
|Survival period (day)|28|
|&#x00A0;Tracer **1** |(thy1-tTA 1/TRE-clover 1/TRE-Vamp2mPFC 0.25)x10e12 vg/ml|
|&#x00A0;Direction|anterograde|
|&#x00A0;Method|0.2ul x 1 (@ 7.4 mm) 5min |
|&#x00A0;Tracer **2** |AAV2retro-EF1-cre: 1.5x10e12 vg/ml|
|&#x00A0;Injection Site|Coinjection with tracer 1|
|&#x00A0;Direction|retro|
|&#x00A0;Tracer **3** |10 % BDA|
|&#x00A0;Injection Site|contra/A10|
|&#x00A0;Direction|antero|
|&#x00A0;Method|0.2µl/5min x1|
|&#x00A0;Tracer **4** |CamKII-smFP-myc (CamKII-smFP-myc 3.7x10e12 vg/ml)|
|&#x00A0;Injection Site|contra/A24bc (leak to A14)|
|&#x00A0;Direction|antero|
|&#x00A0;Method|0.2 µl/5 min @ 0.7 mm|
|&#x00A0;Tracer **5** |TET-smFP-FLAG (thy1-tTA 1/TRE-smFP-FLAG 1)x10e12 vg/ml|
|&#x00A0;Injection Site|contra/A24 (leak to A14)|
|&#x00A0;Direction|antero|
|&#x00A0;Method|0.2ul x 1  5min |
|&#x00A0;Tracer **6** |AAV2retro-smFP-HA.H2B(AAV2retro-CAG-smFP-HA.H2B 3.7x10e12 vg/ml)|
|&#x00A0;Injection Site|coinjected with tracer 4|
|&#x00A0;Direction|retro|


## CONTENT

| File name | Description |
| ---- | ---- |
|[`NN_tracer`](NN_tracer)/||
|[`c2_50mu`](c2_50mu)/||
|[`labels`](labels)/||
